Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## it.svimservice.nsisr.web.ws.strutturariabilitativa.vo.getstrutturariabilitativaconvenzionata
Class StrutturaRiabilitativaConvenzionataResponse

    java.lang.Object
      it.svimservice.nsisr.web.ws.strutturariabilitativa.vo.getstrutturariabilitativaconvenzionata.StrutturaRiabilitativaConvenzionataResponse

All Implemented Interfaces:
  java.io.Serializable

    public class StrutturaRiabilitativaConvenzionataResponse

extends java.lang.Object
implements java.io.Serializable

See Also:
  Serialized Form

Field Summary
`private java.util.Vector<StrutturaRiabilitativConvenzionata>` | `elencoStruttureConvenzionate`
`private static long` | `serialVersionUID`

Constructor Summary
`StrutturaRiabilitativaConvenzionataResponse()`

Method Summary
`java.util.Vector<StrutturaRiabilitativConvenzionata>` | `getElencoStruttureConvenzionate()`
`void` | `setElencoStruttureConvenzionate(java.util.Vector<StrutturaRiabilitativConvenzionata> elencoStruttureConvenzionate)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### serialVersionUID

    private static final long serialVersionUID

See Also:
  Constant Field Values

### elencoStruttureConvenzionate

    private java.util.Vector<StrutturaRiabilitativConvenzionata> elencoStruttureConvenzionate

Constructor Detail

### StrutturaRiabilitativaConvenzionataResponse

    public StrutturaRiabilitativaConvenzionataResponse()

Method Detail

### getElencoStruttureConvenzionate

    public java.util.Vector<StrutturaRiabilitativConvenzionata> getElencoStruttureConvenzionate()

### setElencoStruttureConvenzionate

    public void setElencoStruttureConvenzionate(java.util.Vector<StrutturaRiabilitativConvenzionata> elencoStruttureConvenzionate)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD